package cn.com.qmth.examcloud.core.questions.base.enums;

/**
 * Created by songyue on 17/3/15.
 */
public enum QuesUnit {

    QUES_BODY(1L, "题干"),
    QUES_OPTION(2L, "选项"),
    QUES_ANSWER(3L, "答案");

    private Long id;
    private String name;

    QuesUnit(Long id, String name) {
        this.id = id;
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String toString() {
        return getName();
    }

}
